Subject: Re: [ANNOUNCE] Git v1.9-rc0

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Jan 2014 13:04:02 -0800

Ken Moffat <[email-masked]> writes:

>  I note that all of these *are* still available at googlecode for
> the moment : https://code.google.com/p/git-core/downloads/list

As I said, Cgc is not the ony download site.  The end of

    http://git-blame.blogspot.com/p/git-public-repositories.html

lists the two sites that currently have the material.  I may replace
Cgc with something else (and add it/them to the list), but in the
meantime I do not think k.org will go out of business in anytime
soon, so...